View Issue Details

IDProjectCategoryView StatusLast Update
0003555SUMoRefactoringpublic2016-11-24 21:14
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version4.3.4 
Target Version4.3.5Fixed in Version4.3.5 
Summary0003555: "NAPS2" product & company name rationalization
Description"NAPS2" product & company name rationalization

http://www.kcsoftwares.com/sumo/start/searchsumo.php?query=naps2

Product :
NAPS2
NAPS2 (Not Another PDF Scanner 2) => Good

Company :
Ben Olden-Cooligan
NAPS & NAPS2 Contributors
Pavel Sorejs, Copyright © 2012 Michael Adams, Copyright © 2013 Peter De Leeuw, Copyright © 2012-2
Pavel Sorejs, Copyright © 2012 Michael Adams, Copyright © 2013 Peter De Leeuw, Copyright © 2012-2015 Ben Olden-Cooligan; Icons from

>> NAPS2 Team
TagsNo tags attached.

Relationships

related to 0003554 resolvedKyle_Katarn Unable to check "NAPS2" for updates (server return 0.0.0.0 or empty answer) 
related to 0004160 resolvedKyle_Katarn NAPS2 wrong version reported 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-02-28 20:50 Kyle_Katarn New Issue
2016-02-28 20:50 Kyle_Katarn Status new => assigned
2016-02-28 20:50 Kyle_Katarn Assigned To => Kyle_Katarn
2016-03-06 21:15 Kyle_Katarn Relationship added related to 0003554
2016-03-13 10:00 Kyle_Katarn Status assigned => resolved
2016-03-13 10:00 Kyle_Katarn Fixed in Version => 4.3.5
2016-03-13 10:00 Kyle_Katarn Resolution open => fixed
2016-11-24 21:14 Kyle_Katarn Relationship added related to 0004160